Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
objspace.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | allocation_info

## Functions
struct allocation_info * | objspace_lookup_allocation_info (VALUE obj)

## Function Documentation

struct allocation_info* objspace_lookup_allocation_info | ( | VALUE | obj | ) |

Definition at line 331 of file object_tracing.c.

References lookup_allocation_info().

Referenced by dump_object().